\begin{tabular}{rrrrrrr}
\toprule
   Nr de exemple &   \% cuvinte text &   \% token-uri text &   \% cuvinte rezumat &   \% token-uri rezumat &   \% cuvinte comune &   \% token-uri comune \\
\midrule
             512 &           100.00 &             100.00 &              100.00 &                100.00 &             100.00 &               100.00 \\
            1024 &           100.00 &             100.00 &              100.00 &                100.00 &             100.00 &               100.00 \\
            2048 &           100.00 &             100.00 &              100.00 &                100.00 &             100.00 &               100.00 \\
            4096 &           100.00 &             100.00 &              100.00 &                100.00 &             100.00 &               100.00 \\
            8192 &            80.02 &              99.42 &              100.00 &                100.00 &             100.00 &               100.00 \\
           16384 &            57.69 &              98.95 &              100.00 &                100.00 &             100.00 &               100.00 \\
           32768 &            39.66 &              98.56 &               82.56 &                 99.08 &              85.61 &                98.86 \\
           65536 &            26.39 &              98.28 &               57.97 &                 98.41 &              60.30 &                97.77 \\
           90266 &            22.00 &              98.23 &               49.76 &                 98.14 &              51.78 &                97.32 \\
\bottomrule
\end{tabular}